<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Gestación</title>
        <link rel="stylesheet" href="../css/styles.css" />
    </head>
    <body epub:type="chapter">
        <h1>Gestación</h1>
        <p>La posibilidad de tener un registro editable y reproducible de la manera más simple y centralizada posible es un anhelo tan antiguo como la escritura. Pero no será hasta la invención de la imprenta y de los tipos que este sueño empieza a tener un camino más claro. Bajo estos mismos ideales, a partir de los cincuenta, es como comienza a cuajar la tecnología necesaria para la creación de formatos más accesibles para guardar estos registros. Del metal se empezó la transición hacia las tarjetas perforadas y las cintas magnéticas.</p>
        <p>Durante esa época, el modelo a seguir para la reproducción de textos no vino de la tradición editorial, sino del mecanismo de las pianolas. La idea básica consistía en tener un rollo con la información «grabada» y fácil de reproducir en cualquier otra máquina. Si en la pianola estos rollos sirven para tocar música, las máquinas de escribir magnéticas ofrecieron la posibilidad de «guardar» el texto en una cinta que después podía utilizarse para su edición o impresión.</p>
        
            <p class="imagenP"><img style="width: 80%; margin-left: 10%;" class="imagenImg" src="../img/interiores/IBMpublicidad.jpg" /></p>
            <p style="width: 90%; margin-left: 5%" class="imagenPie">Figura 2. Publicidad de IBM, <em>c</em>. 1964. Fuente: <a href="http://www-03.ibm.com/ibm/history/index.html">IBM Archives</a>.</p>
        
        <p>En realidad, uno de los elementos más novedosos fue el surgimiento del término <em>procesador de texto</em>. Este concepto lo forjó un empleado de IBM durante los sesenta, con el cual se hacía referencia a una tarea muy específica dentro del «procesamiento de datos» y el sueño de la «automatización de oficinas» (también conocida como <em>ofimática</em>): el dictado y el mecanografiado de la información. Lo que se pretendía era la automatización de una tarea administrativa, un quehacer muy distinto al cuidado editorial y la producción de libros.</p>
    </body>
</html>
